.slider-topped {
width: 100%;
height: 200px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*margin-bottom: 4rem; */
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 40rem;
  background-color: #111111;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 40rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

ul { list-style: none; }
a { text-decoration: none; color: black;}

#menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}


#menu-wrapper #hamburger-menu {
    position: relative;
    width: 25px;
    height: 20px;
    margin: 15px;
}

#menu-wrapper #hamburger-menu span {
    opacity: 1;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    border-radius: 10px;
    color: black;
    background-color: white;
    position: absolute;
    transform: rotate(0deg);
    transition: .4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 0;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 9px;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 18px;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    transform: translateY(9px) rotate(135deg);
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    transform: translateX(-60px);
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    transform: translateY(-9px) rotate(-135deg);
}

#menu-container .menu-list .menu-submenu {
    padding-top: 20px;
    padding-bottom: 20px;
}
#menu-container .menu-list {
    padding-left: 0;
    display: block;
    position: absolute;
    width: 100%;
    max-width: 450px;
    background: white;
    box-shadow: rgba(100,100,100,0.2) 6px 2px 10px;
    z-index: 1001;
    overflow-y: auto;
    overflow-x: hidden;
    left: -100%;
	margin-top: 100px;
}

#menu-container .menu-list li.accordion-toggle, #menu-container .menu-list .menu-login {
    font-size: 16px;
    padding: 20px;
    text-transform: uppercase;
    border-top: 1px solid #dbdcd2;
}
#menu-container .menu-list li:first-of-type {
    border-top: 0;
}

.accordion-toggle, .accordion-content {
    cursor: pointer;
    font-size: 16px;
    position: relative;
    letter-spacing: 1px;
}

  .accordion-content {
    display: none;
}

.accordion-toggle a:before, .accordion-toggle a:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 30px;
    width: 15px;
    height: 2px;
    margin-top: -1px;
    background-color: #5a5858;
    transform-origin: 50% 50%;
    transition: all 0.3s ease-out;
}

.accordion-toggle a:before {
    transform: rotate(-90deg);
    opacity: 1;
    z-index: 2;
}

.accordion-toggle.active-tab {
  background: crimson;
  transition: all 0.3s ease;
}
.accordion-toggle a.active:before {
    transform: rotate(0deg);
    background: #fff !important;
}

.accordion-toggle a.active:after {
    transform: rotate(180deg);
    background: #fff !important;
    opacity: 0;
}



#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }

    #loader-wrapper .loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #222;
        z-index: 1000;
    }

    #loader-wrapper .loader-section.section-left {
        left: 0;
    }
    #loader-wrapper .loader-section.section-right {
        right: 0;
    }

    /* Loaded styles */
    .loaded #loader-wrapper .loader-section.section-left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
    }
    .loaded #loader-wrapper .loader-section.section-right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
    }
    .loaded #loader {
        opacity: 0;

        -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
                transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

    }
    .loaded #loader-wrapper {
        visibility: hidden;

        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */
    
        -webkit-transition: all 0.3s 1s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
                transition: all 0.3s 1s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
    }
	
	.yourdiv {  
    background-image: url(https://safety.onyx-development.net/img/safetybg.jpg);
    /* background-size: 100%; */
	overflow: hidden;
    width: 100%;
    height: 100%;
	background-position: initial;
	background-repeat: repeat;
	display: block;
	background-color:dodgerblue;
	display: block;
    margin: 0 auto;
	z-index: 1000;
}

#bg-container{
    /* Text zentrieren */
    text-align:center;
     
    /* Inhalt vertikal mittig platzieren */
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
 
.inside{
	display: flex; 
    justify-content: center; 
    align-items: center;
	margin-top: 50%;
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.closehover{
    color: darkgray;
}
.closehover:hover{
    color: red;
}

@media screen and (min-width: 950px) {
   /* breite Browserfenster */
    #login_register_out_big { display:none; }
    
 }
 
 @media screen and (min-width: 450px) and (max-width: 950px) {
   /* Darstellung auf Netbooks */ 
   #login_register_out { display:none; }
   
   } 
   
 @media screen and (max-width: 450px) {
     /* mobile Geräte */ 
	 #login_register_out { display:none; }
	 
	 }
	 
@media screen and (min-width: 950px) {
   /* breite Browserfenster */
    #dashboard_menue_mobil { display:none; }
    
 }
 
 @media screen and (min-width: 450px) and (max-width: 950px) {
   /* Darstellung auf Netbooks */ 
   #dashboard_menue_browser { display:none; }
   
   } 
   
 @media screen and (max-width: 450px) {
     /* mobile Geräte */ 
	 #dashboard_menue_browser { display:none; }
	 
	 }
	 
	 
	 @media screen and (min-width: 950px) {
   /* breite Browserfenster */
    
    #slider_out_big { display:none; }
 }
 
 @media screen and (min-width: 450px) and (max-width: 950px) {
   /* Darstellung auf Netbooks */ 
  
   #slider_out { display:none; }
   } 
   
 @media screen and (max-width: 450px) {
     /* mobile Geräte */ 
	 
	 #slider_out { display:none; }
	 }
     
     #mobileshow {
display:none;
}
@media screen and (max-width: 300px) {
#mobileshow {
display:block; }
}
	 
	 
	 
	 
#lang_menu ul li li {
  background: #000000;
  display: none; 
  float: none /* geerbtes float:left der Hauptmenüpunkte aufheben */
}

.imgavatar{
	border-radius: 10px;
    width: 80px;
    height: 80px;
}

/*
.row.vertical-divider div[class^="col-"] + div[class^="col-"] { text-align: center; padding-bottom: 100%; margin-bottom: -100px; border-left: 3px solid #0396D1; }
*/


.grafikcard {
   
    background-color: white;
    box-shadow: 0px 0px 10px grey;
    /*
    border-color: black;
    border-style: solid;
    border-width: 1px;
    */
    width: 100%;
    height: 200px;
    border-radius: 3px;
}

.grafikcard2 {
    background-color: white;
    box-shadow: 0px 0px 2px grey;
    margin-right: 5px;
    width: 100%;
    height: 125px;
    border-radius: 3px;
}

.cardtext{
    padding-top: 40px;
    padding-bottom: 40px;
    color: black;
    text-align: center;
    text-decoration: none;
}

.grafikcard:hover{
    box-shadow: 0px 0px 6px black;
}


.grafikimg{
    background-image: url('https://demo.interface.standort.digital/dist/img/question.png');
    background-position: bottom left;
    background-size: 80px 80px;
    background-repeat: no-repeat;
}

.grafikimgcloud{
    background-image: url('https://img.icons8.com/ios/50/000000/cloud.png');
    background-position: bottom left;
    background-size: 80px 80px;
    background-repeat: no-repeat;
}

.navbarsearch{
    margin-top: -55px;
    left: 0;
    right: 0;
    margin-left: 200px;
    margin-right: 200px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 6%), 0 3px 6px rgb(0 0 0 / 13%);
    z-index: 200;
    position: absolute;
}

.navinhalt {
    padding-top: 10px;
    padding-bottom: 10px;
}


.container_box {
  display: grid;
  /*
  grid-template-columns: 0.8fr 0.8fr 1.4fr;
  grid-template-rows: 0.8fr 0.8fr 1.4fr;
  */
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    "Box1 Box2 BigBox5"
    "Box3 Box4 BigBox5"
}

.Box1 { grid-area: Box1; }

.Box2 { grid-area: Box2; }

.Box3 { grid-area: Box3; }

.Box4 { grid-area: Box4; }

.BigBox5 { grid-area: BigBox5; }

.pricehover:hover{
     box-shadow: 0px 0px 5px grey;
}

.pricehover:hover{
     box-shadow: 0px 0px 15px grey;
}

center{
    color: white;
    display: none;
}


.cart-progress {
  border-top: 0.14rem solid #EBECF0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 20px 0;
  padding: 0;
  list-style-type: none; }
  .cart-progress .progress-dot {
    font-size: 13px;
    font-weight: 500;
    padding: 20px 40px;
    border: none;
    position: relative;
    color: #AFB2C1; }
    .cart-progress .progress-dot:before {
      font-size: 13px;
      background-color: #EBECF0;
      border: 2px solid #EBECF0;
      content: '';
      width: 22px;
      height: 22px;
      border-radius: 50%;
      position: absolute;
      right: 0;
      top: -13px;
      left: -webkit-calc(50% - 12px);
      left: -moz-calc(50% - 12px);
      left: calc(50% - 12px); }
    .cart-progress .progress-dot:first-of-type {
      padding-left: 0; }
      .cart-progress .progress-dot:first-of-type:before {
        left: 0; }
      .cart-progress .progress-dot:first-of-type:after {
        display: none; }
    .cart-progress .progress-dot:last-of-type {
      padding-right: 0; }
      .cart-progress .progress-dot:last-of-type:after {
        display: none; }
      .cart-progress .progress-dot:last-of-type:before {
        right: 0;
        left: auto; }
    .cart-progress .progress-dot.active {
      color: #343a40; }
      .cart-progress .progress-dot.active:before {
        background: #3891F2;
        -webkit-box-shadow: inset 0 0 0 5px #fff;
                box-shadow: inset 0 0 0 5px #fff; }
    .cart-progress .progress-dot.completed:before {
      background: #3891F2;
      border-color: #3891F2;
      -webkit-box-shadow: none;
              box-shadow: none;
      content: '✔';
      color: #fff;
      text-align: center;
      font-size: 11px;
      line-height: 20px; }